6 Comments

  1. incercat si aceasta aplicatie ,mult mai bine realizata,dar pentru bootloader 5.9 la fel de ineficienta .Oricum nutresc convingerea ca suntem aproape de rezolvarea problemei.

  2. sunt cu nervii la pamant! mi-am luat 3G si l-am upgradat in prima zi in ideea ca pun 2.2 (bineinteles am facut asta fara sa ma documentez de ceea ce provoaca 2.2.1) acum 2 zile am spacat iPhone-u vechi (2G) in cap si s-a spart, acum e ca un parbiz de masina lovit cu pietre.
    am tot vazut tot felul de siteuri care spun ca in schimbul unei sume de bani ar debloca 3G 2.2.1 cu baseband 02.30.03, oare ar putea fi adevarat? Ma gandesc ca, la disperarea provocata de acest update, cel(cei) care ar fi reusit sa faca o eventuala deblocare sa incerce sa profite, adica sa castige ceva banuti, pana cand ies informatii gratuite pe net. deci totusi? crezi ca s-ar putea sa fie adevarat? sa ma apuc de cumparat?

  3. Salutare la toti si lui ADRIAN bineinteles . Hmm ce sa zic … si eu nu din victimele 2.30 si 5.9 . Funny este ca am luat iphone din RO si l-am adus in EGYPT in sperantza ca vezi doamne nu chiar al meu o sa fie 5.9 desi l-am luat de second …. dar se pare ca totusi e cam noutz .
    Astept cu nerabdare o sotie …. ca daca nu il trimit in RO iar pe okazii … de unde l-am luat el merge pe ORANGE …… dar ce folos …
    totusi de recunoscut ca acest FUZZY… e mult mai frumos decit 3GBBD …..

  4. am luat si eu aceasta aplicatie si merge…dar presupun ca ajuta la ceva in afara faptului ca te scuteste de ceva munca pentru aflarea bootloader..eu am 05.09 si imi zice :”sorry, this software will only work with baseband bootloader 05.08″ …adik?

Leave a Reply

Your email address will not be published.


*